| Qore Programming Language - C/C++ Library 1.0.8

List of all members
qore_dbi_method_list Class Reference

this is the data structure Qore DBI drivers will use to pass the supported DBI methods More...

`#include <DBI.h>`

## Detailed Description

this is the data structure Qore DBI drivers will use to pass the supported DBI methods

the minimum methods that must be supported are: open, close, select, selectRows, execSQL, execRawSQL, commit, and rollback

The documentation for this class was generated from the following file:

- include/qore/DBI.h